TinyMCE Advanced

开发商:Andrew Ozz

当前版本:5.2.1

最后更新:2019年5月22日

用户评级:

下载次数:22,045,476

WordPress 版本:5.2 或更高版本

已经测试:5.2.2

标签:block-editor, classic editor, editor, formatting, gutenberg,高级编辑器

翻译进度

TinyMCE Advanced等待
40 %0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0
0

获取帮助

TinyMCE Advanced 中文支持由薇晓朵论坛接管,免费提供咨询及问题解答。

赞助捐赠

TinyMCE Advanced 是开源软件。想要支持我们的中文化翻译工作吗?

TinyMCE Advanced

还没有用过 TinyMCE Advanced 高级编辑器  ?目前最新版为 v5.2.1 ,已通过 WordPress 5.2.2 兼容测试。

安装方式

插件简介


插件安装

您可以通过以下几种方式安装此插件:

1、方式一:进入网站后台(/wp-admin/),转到【插件】 =>【安装插件】并搜索 “TinyMCE Advanced”。找到之后,单击 “安装” 即可。

2、方式二:从 WordPress.org 下载到 tinymce-advanced.zip 压缩文件包。然后转到【插件】 =>【安装插件】 =>上传压缩包进行安装。

3、安装完毕后,可通过 WordPress 网站后台的左侧【插件】菜单选择启用。

4、如果您有任何 TinyMCE Advanced 问题,请到 TinyMCE Advanced 支持论坛中发帖,获取帮助。


语言包安装

如果您是从网站后台全新安装的 TinyMCE Advanced 且左侧翻译进度已是 100% ,那么可能目前已经有提供此插件的中文语言包,如果没有可通过手动安装的方式来更新翻译。

1、通过 WP 后台自动更新;

已翻译和校对过的 TinyMCE Advanced 中文语言包我们会定期提交至 WordPress Translate ,您将可以在网站后台收到翻译更新提示,前提是已安装了 TinyMCE Advanced 。

如果没有收到更新提示,也可选择手动安装。

2、通过 FTP 手动上传;

在本站下载到 tinymce-advanced-zh_CN.zip 即最新版的 TinyMCE Advanced 中文语言包,解压后可得到两个文件,

tinymce-advanced-zh_CN.po
tinymce-advanced-zh_CN.mo

请上传到您网站的安装目录,路径为

/wp-content/languages/plugins

这是基于 WordPress 的系统语言路径,注意,要能正常使用,需要看下语言文件是否正确,文件名必须是 tinymce-advanced-zh_CN.mo 才行。

如下,上传后的完整路径。

/wp-content/languages/plugins/tinymce-advanced-zh_CN.mo

操作完毕后,到网站后台的 TinyMCE Advanced 设置页面刷新即可看见变化。


常见问题

1、下载的 .zip 语言文件无效?

情况有两种:

① 从本页面下载的 tinymce-advanced-zh_CN.zip 内【文件没有前缀】的则为无效文件或尚未添加到翻译系统中;

② 上传后未生效或依旧为英语,若翻译完成度为【 30% 以下】则尚处于翻译准备阶段,仍需等待,其他问题请通过薇晓朵 TinyMCE Advanced 论坛发帖联系处理。

2、.po 和 .mo 有什么区别?

  • tinymce-advanced-zh_CN.po 是可编辑文件,如需查看可将文件拖放至浏览器中看到源代码。
  • tinymce-advanced-zh_CN.mo 是已编译的 TinyMCE Advanced 程序语言文件,可以被 WordPress 系统识别,也就是您网站语言显示所用的文件。

3、.po 和 .mo 都需要上传吗?

在 TinyMCE Advanced 中真正生效的语言文件是 tinymce-advanced-zh_CN.mo,而 .po 为可编辑文件是否上传由您自行决定, WPfanyi.com 均有提供。

4、我可以用中英文双语吗?

当然可以,要切换语言,只需要在 WordPress 后台 => 设置 => 常规 =>站点语言,进行选择即可。已上传的语言包不会影响所有系统语言,仅在您当前网站设置为【简体中文】时生效。

5、TinyMCE Advanced 语言包会过时吗?

肯定会过时,每当 TinyMCE Advanced 有版本更新都会需要进行新的翻译工作,所以请了解这是需要长期维护和进行的工作,如果 wpfanyi.com 对您有用,请协助推广我们!

贡献翻译
技术支持
推荐资源
更新日志
跳至内容